@font-face {
    font-family: 'Argumentum Medium';
    src: url('/fonts/Argumentum Medium.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Argumentum';
    src: url('/fonts/Argumentum.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Argumentum Bold';
    src: url('/fonts/Argumentum Bold.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}